## eole-fichier 2.4.0-38

=== debian/changelog ===
eole-fichier (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [6d7fab4] debian/control: 'eole-fichier-common-pkg' ajout de la dépendance du paquet 'libpam-winbind' ( fixes #8085 ). * ce paquet permet de récupérer les comptes et groupes via les commandes 'getent passwd' et 'getent group' à partir du contrôleur de domaine.

  [ Garette Emmanuel ]
  * [6863446] ajout de la dépendance tdb-tools pour tdbbackup (fixes #8095)

  [ EOLE Build Daemon ]
  * [9121f17] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-37'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Apr 2014 10:11:56 +0200

eole-fichier (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [080aa79] Déclaration de la variable 'activer_winbind', avec valeur par défaut à 'oui' pour un serveur membre de domaine (fixes #8044 ).

  [ Joël Cuissinat ]
  * [316f34c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1968dc2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:13:36 +0200

eole-fichier (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a52b879] Revert "Exclusion de /home/genconfig des sauvegardes"
    (Fixes: #7563, 5)
  * [c36b951] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [bb8cc68] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 16 Apr 2014 10:39:48 +0200

eole-fichier (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e4c159d] Erreur d’encodage à la modification du fstab (Fixes: #7995, 15)
  * [edf8055] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f8ec412] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 16:44:22 +0200

eole-fichier (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d30cc5c] 20_fichier-primaire.xml : valeur de smb_logon_script
  * [9ff0f7f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [efc4920] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Apr 2014 12:08:10 +0200

eole-fichier (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8ec8604] ping autorisé pour tout le monde, pas uniquement les ip_admins (fixes #7774)

  [ Joël Cuissinat ]
  * [56769a9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8133f15] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 17:03:53 +0200

eole-fichier (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [720536b] ajout des autorisations d'ouverture des ports NTP/SMB/NMB (ref #7774)

  [ Daniel Dehennin ]
  * [232ed3a] Ajout des options acl et usrquota ne pour /home
  * [16d8c3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7352a4f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 11:06:37 +0100

eole-fichier (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [94bcbbb] ajout de "@DomainAdmins" dans la liste des "Utilisateurs ayant des privilèges d'administration sur tous les partages"

  [ Joël Cuissinat ]
  * [fc623dc] Exclusion de /home/genconfig des sauvegardes

  [ Daniel Dehennin ]
  * [9ad516d] Désactiver le stockage des attributs DOS par défaut
  * [d69db73] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [56a1122] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 10:27:39 +0100

eole-fichier (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9f3c7b8] Rendre « defaultMaxPasswordAge » configurable
    (Fixes: #7666, 15)
  * [0451395] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4dc46a1] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 Mar 2014 10:32:57 +0100

eole-fichier (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b9521c2] Réorganisation des dictionnaires fichier et fichier-membre ( fixes #7330 ) * Le dico fichier-membre doit être utilisé après fichier, 20_fichier-membre.xml renommé en 21_fichier-membre.xml
  * [093dc92] suppression de la variable smb_wins_server_list et passage en multi de smb_wins_server (fixes #7688)
  * [d58f28a] ajout la référence du bug (ref #7689)
  * [8ad4d4a] Merge branch 'master' into dist/ubuntu/precise/master
  * [3dbcc55] 20_fichier.xml: Déplacement de la déclaration de la variable nt_acl_support (fixes #6805).
  * [c678b80] Vérification de l'intégration des caches samba, création d'une tâche schedule quotidienne (fixes #7654 ).
  * [2a57236] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4735a16] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 19 Mar 2014 11:46:32 +0100

eole-fichier (2.4.0-28) eole-2.4-unstable; urgency=low

  * [4f2f516] Suppression d'une copie de script mal placée
  * [8a33a7d] Intégration de la configuration "userpassword"
  * [fb6267f] Déclaration du paquet "eole-userpassword"
  * [204037c] Makefile : prise en compte du dossier userpassword
  * [63dd101] Utilisation effective des variables userpassword
  * [b8772ec] Dépendance eole-userpassword pour fichier-primaire
  * [5a51822] 20_fichier-primaire.xml : maj libellés

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2014 15:28:39 +0100

eole-fichier (2.4.0-27) eole-2.4-unstable; urgency=low


