## eole-fichier 2.4.0-44

=== debian/changelog ===
eole-fichier (2.4.0-44) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e0487d7] logrotate : modification de la configuration logrotate.d/samba
  * [eb06942] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [e2f8f33] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-43”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:19:25 +0100

eole-fichier (2.4.0-43) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [16dc194] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [37fb6c3] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [27da0ed] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-42”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:32:55 +0100

eole-fichier (2.4.0-42) eole-2.4.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [6723bd4] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [6285d42] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:19:56 +0200

eole-fichier (2.4.0-41) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [12ad15e] Réintégration des agents samba3 et service smb
  * [1c4d332] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [aa705cd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 13:33:10 +0200

eole-fichier (2.4.0-40) eole-2.4-unstable; urgency=low

  [ Puppet_Master ]
  * [b8c5c0c] common/dicos/20_fichier.xml: Ajout de la balise fstab
  * [563e7c5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d334103] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-39'

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jun 2014 16:39:55 +0200

eole-fichier (2.4.0-39) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9b3074b] lanman auth est maintenant à 'no' par défaut, il faut le passer à 'yes' pour l'authentification du proxy (ref #8251 @1h)
  * [c69e476] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6f5bad8] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 28 May 2014 10:21:46 +0200
