## eole-fichier 2.4.1-19

=== debian/changelog ===
eole-fichier (2.4.1-19) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e5371ba] Option page size en doublon : devrait être connection timeout.
  * [b42545a] Merge branch '2.4.1/10516-variables_ldap_connection_timeout'
  * [ac63406] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [59f1a4f] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 10:54:42 +0100

eole-fichier (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [17d4cf2] Passage de la variable en mode expert.
  * [fbeb0f9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c616ae2] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 18:25:37 +0100

eole-fichier (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [49d630b] Ajout d'une variable creole pour le timeout de connexion au LDAP.
  * [02d0866] Merge branch '2.4.1/10516-variables_ldap'
  * [86214de] Variable creole pour le paramètre idmap negative cache time de samba.
  * [06f995d] Merge branch '2.4.1/10488-idmap_negative_cache_time'
  * [2e994cc] Passage de la variable en mode expert.
  * [8c41b1c] Variable creole pour le paramètre d'optimisation réseau.
  * [9b0a515] Merge branch '2.4.1/10487-socket_options'
  * [393ce9d] Utilisation de la variable dans le template.
  * [a970638] Merge branch '2.4.1/10487-socket_options'
  * [e75cb94] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4510954] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 18:12:53 +0100

eole-fichier (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [65aa6af] Variable cachée pour désactiver smb_hide_files.
  * [7cb6b57] Merge branch '2.4.1/10515-10520-hide_files'
  * [917622e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3d89fc6] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 15:46:55 +0100

eole-fichier (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [583b9d0] Ajout du paramètre "smb ports" et de la variable creole correspondante.
  * [6b69519] Merge branch '2.4.1/8975-10485-ports_samba'
  * [395d121] Variable pour le paramètre hide files de la configuration samba.
  * [186cf26] Merge branch '2.4.1/10515-10520_hide_files'
  * [de27841] Variable pour l'activation de l'authentification LanManager.
  * [888b33c] Merge branch '2.4.1/10514-lanman_auth'
  * [59b8912] Variable pour définir le nombre maximum de partages définis par l'utilisateur.
  * [0b0ccf3] Merge branch '2.4.1/10513-10517-usershare_max'
  * [7383b93] Report des modifications apportées en 2.3 pour la variable "password server".
  * [f59737e] Merge branch '2.4.1/10493-password_server'
  * [c4d4c88] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4611b7e] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 14:04:41 +0100

eole-fichier (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d1c1830] Corrections sur la variable ead_support_multietab
  * [1bbed2c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e5c8c08] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Feb 2015 12:26:38 +0100

eole-fichier (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1193022] Correction du libellé de la variable smb_deadtime
    (Fixes: #10521, 15)
  * [5e42a6a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4daf91] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Feb 2015 10:55:31 +0100

eole-fichier (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f31e78b] cn=admin,%%ldap_base_dn est équivalent à %%smb_ldap_admin_dn.
  * [d2fefac] Merge branch '2.4.1/10210-admin_en_dur'
  * [3d8098f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14e0541] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jan 2015 17:18:04 +0100

eole-fichier (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [48b0391] FireWall: permettre des flux en autorisant un port source ( fixes #9992 @2.0 ).
  * [e70c690] FireWall: permettre des flux en autorisant un port source - l'autoriser en mode conteneur ou non ( fixes #9992 @0.10 ).
  * [c32f4dc] Merge branch 'master' into dist/ubuntu/precise/master
  * [0a143b1] smb.conf: MEDDE introduction du mode mixte comme défini en 2.3 ( fixes #10209 @2.0 ).
  * [99c09f3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a04232] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 19 Jan 2015 13:44:15 +0100

eole-fichier (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [52ced98] Le template nsswitch.conf est dans un paquet à part.
  * [a9b165d] Le template nsswitch.conf est dans un paquet à part.
  * [9200c2d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e436ff4] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:26:35 +0100

eole-fichier (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [124e05e] Script schedule tdbbackup en mode conteneur (Fixes: #9607, 30)
  * [8ba5c9e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]

