=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
 
 Package: eole-fichier-membre
 Architecture: all
-Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common
+Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common, eole-nsswitch
 Conflicts: eole-fichier-primaire
 Description: Templates et dictionnaires pour serveur de fichier EOLE
  Templates et dictionnaires pour un serveur membre
