## eole-fichier 2.4.1-26

=== debian/changelog ===
eole-fichier (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3305ea2] logrotate : modification de la configuration logrotate.d/samba
  * [e1fd809] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [34fbc6e] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:20:47 +0100

eole-fichier (2.4.1-25) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [ce3ec2f] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [9d11e50] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [8e5d42e] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:33:25 +0100

eole-fichier (2.4.1-24) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [68111a4] Merge branch '2.4/fix-logon' into 2.4.1/master
  * [23e534a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [67c3d8e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:20:56 +0200

eole-fichier (2.4.1-23) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [64c7f82] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [9fbc7a3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2015 11:13:26 +0200

eole-fichier (2.4.1-22) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918

  [ Joël Cuissinat ]
  * [fa0051c] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [9a52eef] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 10:51:47 +0200

eole-fichier (2.4.1-21) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [0862c27] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e38e7fb] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-20”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 08 Apr 2015 17:04:45 +0200

eole-fichier (2.4.1-20) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [2967a2a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [95cc261] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Apr 2015 16:48:13 +0200
