## eole-fichier 2.4.2~1-4

=== debian/changelog ===
eole-fichier (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7736b93] Ne pas déclarer la boucle locale dans les interfaces pour samba.
  * [a9db4d9] Merge branch '2.4.2/11937-nmblookup' into 2.4.2/master
  * [8b64b80] Supprimer les modifications relatives au fonctionnement de samba4wins.
  * [ba0afff] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [71b9c00] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2015 17:49:06 +0200

eole-fichier (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Joël Cuissinat ]
  * [a87ffb8] Merge branch '2.4.1/master' into 2.4.2/master
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [899b435] Merge branch '2.4.1/11428-help-on-smb_netbios_name' into 2.4.2/master
  * [1ce6e1c] Merge branch '2.4/fix-logon' into 2.4.2/master
  * [e4116ff] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [768bb71] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:22:40 +0200

eole-fichier (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [e22f1c2] Merge branch '2.4.1/master' into 2.4.2/master
  * [d511b6b] Suppression de la (re)déclaration ldap_base_dn
  * [b84840a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)
  * [54ed7ad] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [b73d63d] Merge branch '2.4.1/master' into 2.4.2/master

  [ Benjamin Bohard ]
  * [13605ab] Interroger une branche ldap existante même hors contexte scribe-horus.
  * [998817e] Merge branch '2.4.2/11025-variable_base_dn' into 2.4.2/master
  * [6b4e3a4] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0e223e1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 17:49:45 +0200

eole-fichier (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e654f70] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [62824aa] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (fixes #11015 @1h)
  * [84299a0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e74a441] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 15:47:49 +0100
