## eole-fichier 2.4.2~1-9

=== Makefile ===
#!/usr/bin/make -f

SUBDIRS = common primaire membre userpassword

TARGET_DIR = $(shell readlink -f "$(DESTDIR)")

all:

install:
	for dir in $(SUBDIRS);do \
		make DESTDIR="$(TARGET_DIR)/$$dir" -C $$dir install; \
	done
