=== debian/changelog ===
eole-fichier (2.4.2~1-9) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5da9cc5] samba.logrotate : utilisation de *copytruncate* à la place de *delaycompress* REF #15351
  * [9fa7b65] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c42783b] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Mar 2016 16:16:58 +0100

eole-fichier (2.4.2~1-8) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5ace6d4] logrotate : modification de la configuration logrotate.d/samba REF #15233 @2h
  * [8bb0b88] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d33568f] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Mar 2016 17:41:52 +0100

eole-fichier (2.4.2~1-7) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [1f32876] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [f246983] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [6473328] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:34:08 +0100

eole-fichier (2.4.2~1-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e658b75] Revert "backport compat Win10 sur 2.4 (max proto = NT1) REF #14278"
  * [d90c781] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [99ec714] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 17 Dec 2015 11:25:48 +0100

eole-fichier (2.4.2~1-5) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [068bebd] backport compat Win10 sur 2.4 (max proto = NT1) REF #14278
  * [3acdd5a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [efd9d1d] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:15:00 +0100
