=== userpassword/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-fichier
-VERSION=2.4.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0-alpha4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
