=== debian/changelog ===
eole-fichier (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0cfe61b] Publication EOLE 2.5.0
  * [d83fa99] Merge tag 'release/2.5.0'

  [ EOLE Build Daemon ]
  * [6ae7f52] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 13:04:17 +0200

eole-fichier (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5c07f0c] Prendre en compte l'absence du fichier de log d'erreur de samba et winbind
  * [63d5a7e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a4927a] Benjamin Bohard: Update package since “debian/eole/2.5.0_1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 16:47:37 +0200

eole-fichier (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9ddb276] Fournir des informations sur winbind si activé et sur la configuration.
  * [ad19287] Fournir des informations sur les serveurs WINS.
  * [c769798] Merge branch '2.5.1/12098-diagnose'
  * [43b433f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [562e3b2] Benjamin Bohard: Update package since “debian/eole/2.5.0_1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 16:02:24 +0200

eole-fichier (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b18d925] eole-fichier-membre-pkg: le paquet krb5-clients n'existe plus en ubuntu 14.04 ( fixes #11957  @0.30 ).

  [ EOLE Build Daemon ]
  * [01e548a] Christophe Guerinot: Update package since “debian/eole/2.5.0_1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 24 Jun 2015 15:24:48 +0200

eole-fichier (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [899b435] Merge branch '2.4.1/11428-help-on-smb_netbios_name' into 2.4.2/master
  * [1ce6e1c] Merge branch '2.4/fix-logon' into 2.4.2/master

  [ Klaas TJEBBES ]
  * [d482f32] correction du chemin "logon home" (suppression du backslash final)

  [ Benjamin Bohard ]
  * [7736b93] Ne pas déclarer la boucle locale dans les interfaces pour samba.
  * [a9db4d9] Merge branch '2.4.2/11937-nmblookup' into 2.4.2/master
  * [8b64b80] Supprimer les modifications relatives au fonctionnement de samba4wins.

  [ Christophe Guerinot ]
  * [e4508c6] Merge branch '2.4.2/master'
  * [5c564ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2796b3c] Christophe Guerinot: Update package since “debian/eole/2.5.0_1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 23 Jun 2015 10:05:16 +0200

eole-fichier (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e6b94b5] eole-fichier-common-pkg installe samba-vfs-modules

  [ EOLE Build Daemon ]
  * [369d639] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Jun 2015 11:44:47 +0200

eole-fichier (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75f119c] Nettoyage du dictionnaire Nscd
  * [e22f1c2] Merge branch '2.4.1/master' into 2.4.2/master
  * [6b9f5ef] Merge branch '2.4.2/master'
  * [d511b6b] Suppression de la (re)déclaration ldap_base_dn
  * [a87ffb8] Merge branch '2.4.1/master' into 2.4.2/master
  * [3165af7] Merge branch '2.4.2/master'
  * [673e33a] Déplacement du message d'aide sur "smb_netbios_name"
  * [864cd3b] Merge branch '2.4.1/11428-help-on-smb_netbios_name'
  * [152efc3] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [76166aa] suppression de la référence à /etc/printcap si on désactive CUPS (fixes #10925 @1h)
  * [0202be5] Merge branch '2.4.1/master'
  * [54ed7ad] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [47503e3] templates smb-include_global.conf: Mise à niveau de directives obsolètes ( fixes #11152 @0.30 )
  * [ad78017] Merge branch '2.4.1/master'
  * [b73d63d] Merge branch '2.4.1/master' into 2.4.2/master

  [ Klaas TJEBBES ]
  * [3bf783f] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [52166bd] smb-include_global.conf : inversion des lignes "logon path" et "logon script" REF #10918
  * [3cf866c] correction du chemin "logon home" (suppression du backslash final) FIXES #11545 @1.5h

  [ Benjamin Bohard ]
  * [13605ab] Interroger une branche ldap existante même hors contexte scribe-horus.
  * [998817e] Merge branch '2.4.2/11025-variable_base_dn' into 2.4.2/master

  [ EOLE Build Daemon ]
  * [460ab0b] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 16:25:40 +0200

eole-fichier (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8294ffe] Nouvel espace de nommage des tags Debian
  * [3bd5614] Preparation pour EOLE 2.5
  * [be6ab9c] Merge tag 'release/2.5.0_1'

  [ EOLE Build Daemon ]
  * [fa4db96] Daniel Dehennin: Update package since “debian/eole/2.4.2_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 15:26:19 +0200
