=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
 Architecture: all
 Depends: ${misc:Depends}, acl, quota, quotatool, nscd, 
  samba, samba-common-bin, smbclient, scannedonly,
- winbind, libpam-winbind, tdb-tools
+ winbind, libpam-winbind, tdb-tools,
+ samba-vfs-modules
 Provides: fichier-pkg
 Conflicts: fichier-pkg
 Replaces: fichier-pkg
@@ -71,7 +72,7 @@
 Package: eole-fichier-membre-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, krb5-clients, krb5-config, krb5-kdc, krb5-user
+Depends: ${misc:Depends}, krb5-config, krb5-kdc, krb5-user
 Description: serveur de fichier membre EOLE (metapackage)
  Dépendances pour eole-fichier-membre
  .
