## eole-fichier 2.5.1-5

=== debian/changelog ===
eole-fichier (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [81ccf6b] eole-fichier: lancement du service winbind avec la méthode 'upstart' ( fixes #13856 )
  * [5b4eb73] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a4287f6] Christophe Guerinot: Update package since “debian/eole/2.5.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 03 Nov 2015 11:32:31 +0100

eole-fichier (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23d9fa7] "clam_purge" cachée si smb_vscan est à non
  * [0f8e420] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [7acd2e3] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Oct 2015 16:33:57 +0200

eole-fichier (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [95d5775] A anti-virus temps réel désactivé par défaut
  * [6f17756] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0ca8c81] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Oct 2015 15:21:23 +0200

eole-fichier (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [78f95a0] Définir filelist et servicelist pour permettre de gérer le démarrage de nscd.
  * [d1cea4a] Merge branch '2.5.1/10956-gestion_nscd' into 2.5.1/master
  * [ec9538c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [89f92df] Benjamin Bohard: Update package since “debian/eole/2.5.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Oct 2015 10:15:08 +0200

eole-fichier (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba16829] Release version 2.5.1
  * [4306be1] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [4a57452] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:32:44 +0200

eole-fichier (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f83195d] Cosmétique diagnose
  * [f4cf534] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [56b0f61] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2015 17:12:06 +0200

eole-fichier (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [be326a8] Mise en commentaire du test diagnose "Encodage des noms de fichier"
  * [9576c94] Modification du test de détection Scribe/Horus
  * [eee1ddf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [42fec37] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2015 16:52:05 +0200

eole-fichier (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [72e4766] Découpler la configuration de warnquota de la disponibilité d'un ldap.
  * [9f9f5c5] Merge branch '2.5.1/12686-accessibilite_ldap'
  * [d9fd66c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d5d77a8] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Sep 2015 12:16:31 +0200

eole-fichier (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cbde088] Limiter le test sur le nombre de sambaDomainName à horus et scribe.
  * [f3bac5b] Merge branch '2.5.1/12823-plusieurs_sambaDomainName_sur_exxl'
  * [09ce9dd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3115815] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Sep 2015 10:07:39 +0200

eole-fichier (2.5.1~1-9) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7c91782] Afficher le résultat de la commande récupérant l'adresse IP du serveur WINS.

  [ Joël Cuissinat ]
  * [9aa4714] Renommage du script diagnose "152-netbios_wins"
  * [873a1ff] Test "Serveurs WINS" non affiché si pas de WINS
  * [bb8d43c] Correction cosmétique sur test diagnose
  * [5135403] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6d86cd1] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Sep 2015 16:45:59 +0200

eole-fichier (2.5.1~1-8) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0664cd3] Rétablir la dépendance à libnss-winbind.

  [ EOLE Build Daemon ]
  * [61804d6] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2015 15:13:18 +0200

eole-fichier (2.5.1~1-7) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [69f5e4f] Relacher la contrainte de version sur la dépendance à eole-python-fichier.

  [ EOLE Build Daemon ]
  * [9e95bd2] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 11 Sep 2015 15:18:18 +0200

eole-fichier (2.5.1~1-6) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a18ff8d] Remplacement de la variable smb_active_directory par smb_security
  * [00dca89] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a196f3f] Benjamin Bohard: Update package since “debian/eole/2.5.1_1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 11 Sep 2015 12:01:17 +0200

eole-fichier (2.5.1~1-5) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1ab0dd6] 152-netbios_wins: Utilisation de CreolRun
  * [e6e91a1] 152-netbios_wins: Correction du diagnose avec serveur winbind.

  [ Benjamin Bohard ]
  * [cdaacaa] Harmonisation des variables concernant l'utilisation des AD
  * [e0b97f6] Merge branch '2.5.1/8847-doublons_de_variables'
  * [977b84f] Rétablir la variable smb_active_directory

