=== debian/changelog ===
eole-fichier (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4213eec] logrotate : modification de la configuration logrotate.d/samba
  * [1b72c72] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [51c57cc] Daniel Dehennin: Update package since “debian/eole/2.5.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Mar 2016 17:22:20 +0100

eole-fichier (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [44ea941] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [205eaab] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2cb0353] Daniel Dehennin: Update package since “debian/eole/2.5.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:35:18 +0100

eole-fichier (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [068bebd] backport compat Win10 sur 2.4 (max proto = NT1) REF #14278
  * [e658b75] Revert "backport compat Win10 sur 2.4 (max proto = NT1) REF #14278"

  [ Bruno Boiget ]
  * [fbecf25] Modification du template 'login' pour affichage du motd sur console
  * [f2b278c] Merge branch 'issue/14827' into 2.5.1/master
  * [69c45a2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e1e3af1] Bruno Boiget: Update package since “debian/eole/2.5.1-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 03 Feb 2016 17:56:41 +0100
